<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE sqlMapConfig
		PUBLIC "-//ibatis.apache.org//DTD SQL Map Config 2.0//EN"
		"http://ibatis.apache.org/dtd/sql-map-config-2.dtd">

<sqlMapConfig>
	<settings cacheModelsEnabled="true" enhancementEnabled="true"
			  lazyLoadingEnabled="false" errorTracingEnabled="true" maxRequests="32"
			  maxSessions="20" maxTransactions="5" useStatementNamespaces="true" />
	<!-- 以下为代码生成器自动生成 -->
	<sqlMap resource="ibatis/Version.xml" />
	<sqlMap resource="ibatis/BaseAttachment.xml" />
	<sqlMap resource="ibatis/BaseAttachmentRemoteUrl.xml" />
	<sqlMap resource="ibatis/BaseAttachmentType.xml" />
	<sqlMap resource="ibatis/Department.xml" />
	<sqlMap resource="ibatis/IfReg.xml" />
	<sqlMap resource="ibatis/Notice.xml" />
	<sqlMap resource="ibatis/Permission.xml" />
	<sqlMap resource="ibatis/WeChatPermission.xml"/>
	<sqlMap resource="ibatis/Role.xml" />
	<sqlMap resource="ibatis/RolePermission.xml" />
	<sqlMap resource="ibatis/User.xml" />
	<sqlMap resource="ibatis/UserDeleted.xml" />
	<sqlMap resource="ibatis/UserRole.xml" />
	<sqlMap resource="ibatis/Customer.xml" />
	<sqlMap resource="ibatis/CustomerCallbackLog.xml" />
	<sqlMap resource="ibatis/CustomerCallbackTemplate.xml" />
	<sqlMap resource="ibatis/CustomerProject.xml" />
	<sqlMap resource="ibatis/CustomerStatusLog.xml" />
	<sqlMap resource="ibatis/Project.xml" />
	<sqlMap resource="ibatis/ProjectUser.xml" />
	<sqlMap resource="ibatis/CustomerSource.xml" />
	<sqlMap resource="ibatis/Statistic.xml" />
	<sqlMap resource="ibatis/ProjectSourceStatistics.xml" />
	<sqlMap resource="ibatis/UserSourceStatistics.xml" />
	<sqlMap resource="ibatis/DeptSourceStatistics.xml" />
	<sqlMap resource="ibatis/StatusSourceStatistics.xml" />
	<sqlMap resource="ibatis/Dictionary.xml" />
	<sqlMap resource="ibatis/CustomerUser.xml" />
	<sqlMap resource="ibatis/UserStar.xml" />
	<sqlMap resource="ibatis/LocalReport.xml" />
	<sqlMap resource="ibatis/ReportChannel.xml" />
	<sqlMap resource="ibatis/ReportChannelDepartRel.xml" />
	<sqlMap resource="ibatis/ReportMarketing.xml"/>
	<sqlMap resource="ibatis/CityDepConfig.xml" />
	<sqlMap resource="ibatis/RushCustomerRule.xml"/>
	<sqlMap resource="ibatis/RushCustomer.xml"/>

	<sqlMap resource="ibatis/HouseInfo.xml" />
	<sqlMap resource="ibatis/MarketBuildingRel.xml"/>
	<sqlMap resource="ibatis/MarketCustomer.xml"/>
	<sqlMap resource="ibatis/MarketingActivity.xml"/>

	<sqlMap resource="ibatis/BaseTree.xml" />
	<sqlMap resource="ibatis/CrmSource.xml" />
	<sqlMap resource="ibatis/ReceiveCallRecord.xml"/>
	<sqlMap resource="ibatis/RushCustomerProjectRel.xml"/>
	<sqlMap resource="ibatis/RushCustomerPushLog.xml"/>
	<sqlMap resource="ibatis/RushCustomerRuleDepartmentRel.xml"/>
	<sqlMap resource="ibatis/EvaluateUserCustomerLog.xml"/>
	<sqlMap resource="ibatis/UserProjectRecommend.xml"/>
	<sqlMap resource="ibatis/ProjectSaler.xml" />
	<sqlMap resource="ibatis/AppUrl.xml" />
	<!-- 以上为代码生成器自动生成 -->
	<!-- 下面resource手动添加 20180628 by wenjiaxin-->
	<sqlMap resource="ibatis/CustomerCallbackRecord.xml" />
	<sqlMap resource="ibatis/ProjectDynamic.xml" />
</sqlMapConfig>
